<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="./css/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&display=swap" rel="stylesheet">
    <title>Login</title>
</head>
<body>
    <mane class="mane-login">
        <div class="section-logo">
            <img src="./img/Cero Mobile.svg" class="logo" alt="Logo Cero">
        </div>
        <div class="section-border"></div>
        <div class="section-form">
            <form class="form-login">
                <p class="form-item">
                    <label class="label" for="login">User name</label>
                    <input class="input" type="text" placeholder="manish" id="login"/> 
                </p>
                <p class="form-item">
                    <label class="label" for="pass">Password</label>
                    <input class="input" type="password" placeholder="*****" id="pass"/>
                </p>
                <div class="form-btn">
                    <input class="btn-input" type="submite" value="Вхід">
                    <a href="#" class="forgot">Forgot Password</a>
                </div>
            </form>
        </div>
    </mane>
</body>
</html>